@font-face {
  font-family: "iconfont"; /* Project id 5194509 */
  src: url('iconfont.woff2?t=1781405119782') format('woff2'),
       url('iconfont.woff?t=1781405119782') format('woff'),
       url('iconfont.ttf?t=1781405119782') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tubiaoshangchuanmoban:before {
  content: "\e692";
}

.icon-icon_details_forward:before {
  content: "\e701";
}

.icon-icon_details_forward1:before {
  content: "\e702";
}

.icon-shangyipian2:before {
  content: "\e690";
}

.icon-xiayipian2:before {
  content: "\e691";
}

.icon-a-xiayipian2x:before {
  content: "\e65b";
}

.icon-a-shangyipian2x:before {
  content: "\e65c";
}

.icon-yejianmoshi:before {
  content: "\e60d";
}

.icon-yiping:before {
  content: "\e66a";
}

.icon-shoucang:before {
  content: "\e60a";
}

.icon-huidaodingbu:before {
  content: "\e603";
}

.icon-weixin:before {
  content: "\e601";
}

.icon-weixin1:before {
  content: "\e64f";
}

.icon-weibo:before {
  content: "\e65a";
}

.icon-fuzhi:before {
  content: "\e6e6";
}

.icon-qq:before {
  content: "\e614";
}

.icon-fuzhi1:before {
  content: "\e65f";
}

.icon-dayin:before {
  content: "\e653";
}

.icon-dayin1:before {
  content: "\e60f";
}

.icon-banquan1:before {
  content: "\e6bd";
}

.icon-banquandengji-tijiaobanquanju:before {
  content: "\e647";
}

.icon-banquan2:before {
  content: "\10102";
}

.icon-ruanjianbanquanfuwu:before {
  content: "\e768";
}

.icon-zihao1:before {
  content: "\e602";
}

.icon-zishutongji:before {
  content: "\e71d";
}

.icon-zishu-jzl:before {
  content: "\e72d";
}

.icon-zihao-jia:before {
  content: "\e6a3";
}

.icon-32zishutongji:before {
  content: "\e78c";
}

.icon-leijizishu:before {
  content: "\e68e";
}

.icon-xinwenshenhedan-xinwenshichang:before {
  content: "\e679";
}

.icon-Fontsize:before {
  content: "\e68f";
}

.icon-gaojian-zuozhe:before {
  content: "\e673";
}

.icon-shouye1:before {
  content: "\e600";
}

.icon-fabushijian1:before {
  content: "\e680";
}

.icon-fabushijian2:before {
  content: "\e67a";
}

.icon-banquan:before {
  content: "\e612";
}

.icon-zihao:before {
  content: "\e623";
}

.icon-fabushijian:before {
  content: "\e668";
}

.icon-caidan:before {
  content: "\e610";
}

.icon-laiyuan:before {
  content: "\e613";
}

.icon-fanhuishouye:before {
  content: "\e77e";
}

.icon-fanhuishouye1:before {
  content: "\e665";
}

.icon-fabu:before {
  content: "\e61e";
}

.icon-tupian:before {
  content: "\e67f";
}

.icon-ewh:before {
  content: "\e62f";
}

.icon-falvshengming:before {
  content: "\e607";
}

.icon-24gf-newspaper4:before {
  content: "\e8b4";
}

.icon-24gf-newspapers:before {
  content: "\e8b5";
}

.icon-ziyuan:before {
  content: "\e61a";
}

.icon-xieziban:before {
  content: "\e61f";
}

.icon-bianjiwenzhang_huaban:before {
  content: "\e62e";
}

.icon-zhuanti:before {
  content: "\e609";
}

.icon-zhuanti1:before {
  content: "\e63a";
}

.icon-a-040_quanwei:before {
  content: "\e6d7";
}

.icon-a-068_lvyou:before {
  content: "\e764";
}

